# owobot

i made this in like 10 minutes as a shitpost

replace values in .env.example and rename to .env

install packages `go get` or `go mod download` (idk lmao)

run `go run main.go`

### video
[here](https://files.catbox.moe/229w8a.mov)
![hopefully the video](https://files.catbox.moe/229w8a.mov)
